		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 20:52:00
*/


/* Fixes for Internet Explorer 7 */

audio[controls], canvas, video {
    *display: inline; *zoom: 1;
}

.clearfix:before, .clearfix:after {
    *display: block; 
}

.clearfix {
    *zoom: 1;
}

legend { 
    *margin-left: -7px;
}

button, input, select, textarea {
    *vertical-align: middle;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    *overflow: visible;
}

input[type="checkbox"], input[type="radio"] {
    *width: 13px; *height: 13px;
}

.visuallyhidden, #footerlogoscontent img,  #footersitelinkscontent small, #accessibilitycontainer, #mediaiconscontent span {
    *clip: rect(0 0 0 0);
}

#mediaiconscontent {
    *display: inline;
}

#mediaiconscontent a {
    *display: inline; *zoom: 1;
}

#siteinformationnav {
    *text-align: center;
}

#siteinformationnav ul {
    *display: inline;
}

#siteinformationnav ul li {
    *display: inline;
}

#siteinformationnav li a {
    *margin: 0 -2px;
}

#accessibilitycontainer {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#4D000000); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#4D000000)";
}

.dropdownnav, .megamenunav, #footercontainer {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#D5D5D6',GradientType=0 ); -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#D5D5D6',GradientType=0 )";
}


#dropdownnav li {
    *display: inline;
}

#asidenav li {
    *display: inline;
}

#asidenav li a {
    *position: relative; *height: 1%;
}

.visuallyhidden, #footerlogoscontent a span {
    *clip: rect(0 0 0 0);
}

#otherlinksfooterblock {
    *padding: 0 0 10px;
}

.fatfootercolumn {
      display: inline-block;
      vertical-align: top; 
       }



@media only screen and (max-width: 767px) {
    
}

@media only screen and (min-width: 768px) {


*overflow: auto;
    
#dropdownnav, #footercontainer, #dropdownnav li {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3D3D44', endColorstr='#1B1B1E',GradientType=0 ); -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#3D3D44', endColorstr='#1B1B1E',GradientType=0 )";
}

#dropdownnav li span {
    *display: block;
}

#logocontainer {
    *text-align: left;
    *width: 100%;
}

#logocontainer h1 {
    *width: 68%;    
    *display: block;
}

#logocontainer h1 em {
    *width: 100%;
    *display: inline;
}

#dropdownnav {
    *padding-bottom: 5px;
}

#logocontainer {
    *margin-top: 22px;
}

#logocontainer h1 {
     *height: auto;
}

#leftcolumn {
    *display: inline; *zoom: 1;
}
    
}

@media only screen and (min-width: 1024px) {

#dropdownnav {
    *padding-bottom: 0px;
}

#mediaiconscontent, #otherlinkscontent {
    *zoom: 1; *display: inline;
}    
    
}

@media print {

* {
    filter: none !important; -ms-filter: none !important;
}
    
}